recovery:
  state:
    round: 598
    hash: "4cfedaa9b3ac266c92bad3ab1a8a8a1d92b0427085547f011c75c0623f47772cb9b400c16a3e0a47153b170847fafbf5"
    timestamp: "2025-12-03T00:49:00.379590162Z"
  bootstrap: null
  package: null
  stream: null
